.collapsed-menu {
	margin:0 0 0px;
	padding: 0;
	position: relative;
}
.collapsed-menu .nav-header {
	position:relative;
	margin:0;
}
.collapsed-menu .nav-header a, .collapsed-menu a {
	display: block;
	text-align:left;
	position:relative;
	padding: 15px 8px;
	margin: 0;
	color:#666;
	background: none;
	text-transform:uppercase;
	text-decoration:none;
	font: 14px/14px Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.collapsed-menu .nav-header span.collapse_button {
	position:absolute;
	top: 50%;
	right:0;
	margin-top:-11px;
	width:22px;
	height:22px;
	text-align:center;
	line-height:22px;
	font-size:22px;
	color:#c4c4c4;
	font-weight: normal;
	cursor:pointer;
}
.collapsed-menu .nav-header span.collapse_button.collapsed {
	margin-top:-13px;
}
.collapsed-menu .nav-list {
	padding: 0;
	margin: 0;
	position: relative;
}
.collapsed-menu .nav-list > li > a, .collapsed-menu .nav-list .nav-header {
	margin: 0;
}
.collapsed-menu .nav-list {
	display: none;
	position: relative;
	top:0;
	padding:0;
	border-top:1px solid #eeeeee;
}
.collapsed-menu li {
	padding:0;
	line-height:16px;
	position:relative;
	width:100%;
	border: none;
	border-bottom:1px solid #d1d3d4;
	cursor:default;
	list-style:none;
}
.collapsed-menu .nav-header {
	padding: 0;
	cursor:default;
}
.collapsed-menu .nav-list li:last-child {
	border: none;
}
.collapsed-menu .nav-list li a, .collapsed-menu .nav-list li .nav-header a {
	color: #575757;
	text-transform:uppercase;
	font-size:1.1em;
	padding:8px 15px;
	font-weight:normal;
}
.collapsed-menu .nav-list li li a, .collapsed-menu .nav-list li li .nav-header a {
	color: #959595;
}
.collapsed-menu .nav-list li li li li a, .collapsed-menu .nav-list li li li li .nav-header a {
	padding-left:64px;
}
.collapsed-menu li.active > label > a, .collapsed-menu .nav-list li.active > a {
	font-weight:bold;
	text-shadow: none;
}
.collapsed-menu label {
	display:block;
	text-align:center;
}
.nav-list i{
	padding-right:5px;
	}
.navi{
	padding:0px;
	width:100%;
	}
.navi-allproduct{
	width:100%;
	height:50px;
	background:#115dc5;
	float:left;

	}
.navi-allproduct h3{
	padding-top:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	}
	
.outdoor-captions{
	text-align:center;
	font-size:14px;
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
	}
